<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

<body>
<h1>Comune : </h1>
{% block content %}
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Lista Comune : </h1>
    <table class="list_t" id="village_t">
        <tr>
            <th>ID</th>
            <th>Comuna</th>
            <th>Judet</th>

        </tr>

        {% for village in all_village %}
            <tr>
                <td>{{ village.pk }}</td>
                <td>
                    <a href="{% url 'village_details' pk=village.pk %}">
                        {{ village.name }}
                    </a>
                </td>
                <td>
                    <a href="{% url 'village_details' pk=village.pk %}">
                        {{ village.county.name }}
                    </a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <br>
    <br>
    <a href="{% url 'county_add' %}">
        <button class="sub_menu">AdaugaJudet</button>
    </a>
    <a href="{% url 'village_add' %}">
        <button class="sub_menu">AdaugaComuna</button>
    </a>
    <a href="{% url 'area_add' %}">
        <button class="sub_menu">AdaugaZona</button>
    </a>
{% endblock content %}

</body>